.chatUserAvatar { animation-name: floating; -webkit-animation-name: floating; animation-duration: 4.0s; -webkit-animation-duration: 4.0s; animation-iteration-count: infinite; -webkit-animation-iteration-count: infinite; } @keyframes floating { 0% { transform: translateY(0%); } 50% { transform: translateY(15%); } 100% { transform: translateY(0%); } } @-webkit-keyframes floating { 0% { -webkit-transform: translateY(0%); } 50% { -webkit-transform: translateY(15%); } 100% { -webkit-transform: translateY(0%); } }

†j¤.chatHeader {background-image: url (http://www.freshuu.com/i/2017/01/rainbow-wallpaper-picture.jpg) ;no-repeat center top fixed;-moz-background-size: 100% auto; -webkit-background-size: 100% auto;-o-background-size: 100% auto;background-size: 100% auto;}

.chatFull .transparent:after{width: 100%;white-space:nowrap;line-height:50px;owerflow:hidden;
overflow:hidden;font-size: 60px;color: cornflower#990990/*цвет можно менять-Апостол*/-webkit-animation:step1s;steps(50) infinite;animation:step15s steps(50)infinite;}/*   Анимация   */@keyframes step{0% { width: 0;}100%{width:100%}@-webkit-keyframes step{0% { width: 0;}100%{width:100%;}}.chatFull .transparent:after {content:"Добро пожаловать в чат Кошачье мяу! Специально для вас сделана кошачья атмосфера.Распологайтесь!Мы нальём вам чай с молоком,дадим бутерброд с котлетой и поговорим.";font-family:arial;font-size: 30px;text-align:justify;
text-align:justify;text-shadow:3px 3px 10px green,-3px -3px 10px blue;color: #ff0000;position: absolute;top:5%; left:100px; bottom:0; right:100px;z-index: 1;opacity: 1;}

.chat { cursor: url("http://www.gifki.org/data/media/642/smayl-tsvetok-animatsionnaya-kartinka-0148.gif"), default; }

.chatHeaderWrapper.chatTitle{text-align:center;font-size:16px;width:100%;}

.chatMessage {
  background: 
  text-align: center;
  font-family: Georgia;
}/* Апостол */
.chatMessage {
  font-size: 18px;/* Размер шрифта */
  font-weight: normal;
  cursor: pointer;
  text-shadow: 1px 1px 0 hsl(20,100%,50%),
               2px 2px 0 hsl(20,100%,50%),
               3px 3px 0 hsl(35,100%,50%),
               4px 4px 0 hsl(35,100%,50%),
               5px 5px 0 hsl(45,100%,50%),
               6px 6px 0 hsl(45,100%,55%),
               7px 7px 0 hsl(55,100%,60%),
               8px 8px 0 hsl(55,100%,65%);
  color: hsl(0,100%,40%);
  transition: all 1s;
  }
  .chatMessage:hover {
    text-shadow: 1px -1px 0 hsl(290,100%,40%),
               2px -2px 0 hsl(290,100%,40%),
               3px -3px 0 hsl(280,100%,60%),
               4px -4px 0 hsl(280,100%,60%),
               5px -5px 0 hsl(270,100%,75%),
               6px -6px 0 hsl(270,100%,80%),
               7px -7px 0 hsl(260,100%,85%),
               8px -8px 0 hsl(260,100%,90%);

<style type="text/css">* {cursor: url(http://cur.cursors-4u.net/cursors/cur-11/cur1007.cur), auto !important;}</style><a href="http://www.cursors-4u.com/cursor/2012/01/17/jaguar-print-pointer.html" target="_blank" title="Jaguar Print Pointer"><img src="http://cur.cursors-4u.net/cursor.png" border="0" alt="Jaguar Print Pointer" style="position:absolute; top: 0px; right: 0px;" /></a>